﻿/* Startpage RSS - Start */
.newsticker {
    padding: 0px;
    max-width: 1400px;
    margin: 0px auto 40px auto;
    clear: both;
    /*ba_hotfix 2018-03-28*/
    background: transparent;
}

.newsticker li .col-2 {
    padding: 0px;
    width: 11.6667%;
}

    .newsticker li .col-10 {
        width: 88.3333%;
        margin: 0;
    }

.newsticker li {
    list-style-type: none;
    padding: 5px 5px 5px 5px;
    overflow: hidden;
}

.newsticker h4 {
    height: 18px;
    margin-left: -15px;
    margin-bottom: 0px;
    color: #fff;
}

.newsticker h4 span {
    background-color: #007ACA;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
}

.newsticker .triangle {
    width: 0;
    height: 0;
    float: left;
    margin-left: -15px;
    border-top: 15px solid #27588D;
    border-left: 15px solid transparent;
}

.newsticker img {
    display: block;
    width: 64px;
    height: 64px;
    max-width: 64px !important;
    max-height: 64px;
    margin: 10px auto 5px auto;
}

.newsticker a {
    display: inline-block;
    float: left;
    padding-top: 29px;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 1.3em;
    /*nc4*/
    /*font-family: "PFBeauSansProRegular",Tahoma,Arial,Helvetica,Verdana,sans-serif;*/
    color: #007ACA;
}

@media screen and (min-width: 980px) {
    .newsticker {
        text-align: center;
        margin: -20px auto 0 auto;
    }

    .newsticker li {
        text-align: center!important;
        width: 100%!important;
        display: inline-block;
    }

        .newsticker li .col-2 {
            width: 100% !important;
            display: block !important;
            margin: 0;
        }

    .newsticker li a {
        padding-top: 0!important;
        width: 100%!important;
        display: block;
    }

    .newsticker li .col-2>img {
        margin: 0 auto!important;
    }
}

@media only screen and (max-width: 979px) {
    .newsticker li .col-2 {
        width: 15%;
        display: inline-block;
        float: left;
    }

    .newsticker img {
        margin: 5px auto;
        width: 80%;
        height: 80%;
    }

    .newsticker li .col-10 {
        width: 75%;
    }

    .newsticker a {
        padding-top: 15px;
        padding-bottom: 15px;
        display: inline-block !important;
        float: left;
    }
}

/* Startpage RSS - End */
